;Configurazione IOB-WIN GENERALE
[BRANCH]
NAME=master

[SERVER]

; Server Steamware
MPIP=10.74.82.218
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=

;Client Install
CLI_INST=SteamWareSim

[IOB]
;--- TEST sul campo
; SIMULAZIONE verso server ufficio
;STARTLIST=SIMUL_01,SIMUL_02,SIMUL_03,SIMUL_04
;STARTLIST=PIZ09

;NB: mettere copy always ai file di conf x fare test...
;STARTLIST=SIMUL_01
;STARTLIST=WPS
;STARTLIST=Tend_FIMAT_01
;STARTLIST=4001-ENR
;STARTLIST=PIZ05
STARTLIST=3028-ENR
;STARTLIST=_FRER

MAXCNC=10
